فا

‫ Oracle Solaris GNU Texinfo Buffer Overflow Vulnerability

IRCAD2014053313

Number: IRCAD2014053313

Date: 2014/05/13

Criticality level: Highly critical

Software:

Sun Solaris 9.x

Description

Oracle has acknowledged a vulnerability in GNU Texinfo included in Solaris, which can be exploited by malicious people to potentially compromise a vulnerable system.

Solution:

Apply patch.

Resources:

Oracle:

secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 24 اردیبهشت 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0